Subject: Re: [PATCH 01/16] bisect: write about `bisect next` in documentation

From: Junio C Hamano <[email-masked]>
Date: Sun, 28 Feb 2016 10:28:55 -0800

Stephan Beyer <[email-masked]> writes:

> However, it probably should be documented what "git bisect next" does
> after you've specified bad and good commits.
>
> For that, I'd like to have an extra informational paragraph.
> What about: "In general, the command computes the next commit for the
> bisection and checks it out."
> This would be neutral, in the meaning that no use case is involved.

Good thinking.  Thanks for being careful; I often pretend to take an
extreme position to invite a well-thought-out rebuttal, and I really
like it when people respond with a good counter-proposal.